
package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class MasterBAProfile implements Serializable {

    @SerializedName("EmpId")
    @Expose
    private Integer empId;
    @SerializedName("QuestionId")
    @Expose
    private Integer questionId;
    @SerializedName("AnswerId")
    @Expose
    private Integer answerId;
    @SerializedName("Answer")
    @Expose
    private String answer;

    public String getOthersValue() {
        return othersValue;
    }

    public void setOthersValue(String othersValue) {
        this.othersValue = othersValue;
    }

    @SerializedName("OthersValue")
    @Expose
    private String othersValue;

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public Integer getQuestionId() {
        return questionId;
    }

    public void setQuestionId(Integer questionId) {
        this.questionId = questionId;
    }

    public Integer getAnswerId() {
        return answerId;
    }

    public void setAnswerId(Integer answerId) {
        this.answerId = answerId;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

}
